.grid-container {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 150px auto;
}

.grid-header {
    align-self: center;
    justify-self: center;
}

.grid-body {
    justify-self: center;
}

.search-input {
    font-size: 17px;
}